<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$id=$_POST['xg_tixian_id'];
$xg_sql=mysql_query("select * from tixian_shenhe where id='{$id}'");
$xg_row=mysql_fetch_assoc($xg_sql);
$sql="select username from user where id='{$xg_row['uid']}'";
$row=mysql_fetch_assoc(mysql_query($sql));
$arr['id']=$xg_row['id'];
$arr['username']=$row['username'];
$arr['zonger']=$xg_row['zonger'];
$arr['tixianjiner']=$xg_row['tixianjiner'];
$arr['tixian_yuer']=$xg_row['tixian_yuer'];
$arr['shifoutongguo']=$xg_row['shifoutongguo'];
$arr['shifouzhifu']=$xg_row['shifouzhifu'];
echo preg_replace("#\\\u([0-9a-f]{4})#ie", "iconv('UCS-2BE', 'UTF-8', pack('H4', '\\1'))", json_encode($arr)), "\n";
?>